Subject: New Reply Received - 9590813654 - Pending Refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 05:47:38 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9590813654 - Pending Refund  Ticket comment <div>I returned 1 item which is mattress topper size 90x200 and this is the wrong item that i received from your side, </div>
<div><br></div>
<div>I am surprised why there's confusion on that. </div>
<div><br></div>
<div>I ordered Topper size 120x200 with 99 AED and received wrong size, so i returned what i need is the 99 AED back! So any technical or internal issues solve it internally why the customer should be involved. </div>
<div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Nov 2, 2022 at 2:55 AM, Home Box</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8641585310"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi Dr. Omnia, <br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">Kindly note that we are following our team to process the refund and the item was received in warehouse under unexpected items. Please confirm how many items you have returned along with their name so we can check and do the needful.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5051460